Hi Fabian,<br><br>Could you please just run VPB natively as this is what is wasn't designed for, if you want to preserve with using a virtual machine I'm afraid you'll have to get buy without my support.<br><br>
Robert.<br><br><div class="gmail_quote">On Mon, Mar 23, 2009 at 10:44 AM, labrosse <span dir="ltr"><osgforum@tevs.eu></span> wrote:<br><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
I use VMWare to execute my VM and I commect to my VM with a ssh command. But I can use my VM with VMWare ant I obtain the same error. My VM is a local image.<br>
<br>
glx-utils is installed on my VM, but do you think what it should be install on the host machine.<br>
<br>
thank you for your quick answer<br>
<div class="im"><br>
------------------<br>
Read this topic online here:<br>
</div><a href="http://forum.openscenegraph.org/viewtopic.php?p=8930#8930" target="_blank">http://forum.openscenegraph.org/viewtopic.php?p=8930#8930</a><br>
<div><div></div><div class="h5"><br>
<br>
<br>
<br>
<br>
_______________________________________________<br>
osg-users mailing list<br>
<a href="mailto:osg-users@lists.openscenegraph.org">osg-users@lists.openscenegraph.org</a><br>
<a href="http://lists.openscenegraph.org/listinfo.cgi/osg-users-openscenegraph.org" target="_blank">http://lists.openscenegraph.org/listinfo.cgi/osg-users-openscenegraph.org</a><br>
</div></div></blockquote></div><br>